version: 5.21.0
files:
  - url: camunda-modeler-5.21.0-mac.dmg
    sha512: TCoW22MGtbCmFw7tEZQTQP5c8PZX59j4GAZo8mu4I0BymvcQXQXJ4znFLpZGtcP8dhbKCyWHK2IGHcX+RwsI9g==
    size: 111781082
path: camunda-modeler-5.21.0-mac.dmg
sha512: TCoW22MGtbCmFw7tEZQTQP5c8PZX59j4GAZo8mu4I0BymvcQXQXJ4znFLpZGtcP8dhbKCyWHK2IGHcX+RwsI9g==
releaseDate: '2024-03-07T15:07:35.044Z'
